{
"appName": "{{appName}}",
"buildSelector": true,
"username": "jdoe",
"comment": "John Doe",
"tags": [
"live"
],
"artworks": [
"http://url-to-my-artwork.com"
],
"expiration": "2025-12-01T00:00:00.000+00:00"
}curl --location 'https://Example-Server.com/be/v1/keys' \
--header 'Authorization: Bearer {{_edge_org_admin_access_token}}' \
--header 'x-rockit-tenant: {{EDGE_TENANT_NAME}}' \
--header 'x-rockit-orgname: ExampleOrg' \
--header 'x-rockit-username: adminPrincipal' \
--header 'x-rockit-api-key: {{_adminPrincipal_apiKey}}' \
--header 'Content-Type: application/json' \
--data '{
"appName": "{{appName}}",
"buildSelector": true,
"username": "jdoe",
"comment": "John Doe",
"tags": [
"live"
],
"artworks": [
"http://url-to-my-artwork.com"
],
"expiration": "2025-12-01T00:00:00.000+00:00"
}'{}